# Scorecards Object

> Source: https://truto.one/docs/api-reference/unified-conversational-intelligence-api/scorecards/

Schema for the `Scorecards` resource in **Unified Conversational Intelligence API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the scorecard submission
- **`meeting`** _(object)_
  The meeting or call that was reviewed
  - **`id`** _(string, required)_
    The unique identifier for the meeting
  - **`start_time`** _(string)_
    Start time of the meeting in ISO 8601 format
- **`scorecard_template`** _(object)_
  The scorecard template that was used for the review
  - **`id`** _(string)_
    The unique identifier for the scorecard template
  - **`name`** _(string)_
    Name of the scorecard template
- **`reviewee`** _(object)_
  The user whose performance was reviewed
  - **`id`** _(string)_
    The unique identifier for the reviewee
  - **`name`** _(string)_
    Name of the reviewee
  - **`email`** _(string)_
    Email of the reviewee
- **`reviewer`** _(object)_
  The user who performed the review
  - **`id`** _(string)_
    The unique identifier for the reviewer
  - **`name`** _(string)_
    Name of the reviewer
  - **`email`** _(string)_
    Email of the reviewer
- **`review_method`** _(string)_
  How the scorecard was completed. Can be `manual`, `automatic`, or `both`.
- **`overall_score`** _(number)_
  Overall numeric score for the review, when provided by the source
- **`overall_recommendation`** _(string)_
  Overall qualitative recommendation or summary for the review
- **`visibility`** _(string)_
  Visibility of the scorecard in the source system
- **`initiative`** _(object)_
  Coaching or quality initiative associated with the scorecard, when applicable
  - **`id`** _(string)_
    The unique identifier for the initiative
  - **`name`** _(string)_
    Name of the initiative
- **`answers`** _(array<object>)_
  The answers submitted for the scorecard
  - **`field`** _(object)_
    - **`id`** _(string)_
      The field's unique identifier
    - **`name`** _(string)_
      The field's name
    - **`label`** _(string)_
      The field's label
    - **`type`** _(string)_
      The field's type. If no clear mapping exists, then the raw value is returned.
      Allowed: `statement`, `string`, `text`, `rich_text`, `number`, `boolean`, `date`, `datetime`, `time`, `enum`, `array`, `file` (+5 more)
    - **`field_group`** _(object)_
      The field's group identifier. If present, the field is part of a group.
      - **`id`** _(string)_
        The field group's identifier
      - **`name`** _(string)_
        The field group's name
      - **`label`** _(string)_
        The field group's label
  - **`value`** _(string)_
    The value for the field submitted
- **`submitted_at`** _(string)_
  When the scorecard was submitted or last answered
- **`reviewed_at`** _(string)_
  When the review was completed
- **`created_at`** _(string)_
  Creation time of the scorecard record
- **`updated_at`** _(string)_
  Last updated time of the scorecard record
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/conversational-intelligence/scorecards](/docs/api-reference/unified-conversational-intelligence-api/scorecards/list) — List Scorecards
